.nav-parent {
  text-align: center !important;
}
.card-text-op {
  opacity: 1!important;
}
.custom-container, .grant-opportunities-p, .updates-section-p {
      padding-top: 42px;
      padding-bottom: 42px;
 		}
 		.custom-container {
 		  padding-left: 10%;
 		  padding-right: 10%;
 		}
 		.grant-opportunities-p {
 		  padding-left: 10%;
      padding-right: 10%;
 		}
 		.updates-section-p {
 		  padding-left: 10%;
      padding-right: 10%;
 		}
 		.slide-nav-item {
 			bottom: 11%;
 		}
    	.slide-nav-item li {
    		width: 11px;
    		height: 11px;
    		border-radius: 50%;
    	}
    	.slide-content {
    		/* top: 22%; */
   	    width: 65%;
   	    text-align: left;
   	    left: 18%;
    	}
    	.slide-content h1 {
    		color: #ffffff;
   		font-family: hkgroteskbold;
   		font-size: 64px;
   		font-weight: 700;
   		line-height: 66px;
    	}
    	.slide-content p {
    		color: #ffffff;
   		font-family: hkgroteskbold;
   		font-size: 24px;
   		font-weight: 700;
   		line-height: 29px;
    	}
    	.slide-btn-read-more {
   		border: 2px solid #ffffff;
   		border-radius: 5px;
   		color: #ffffff;
   		font-family: proximanovabold;
   		font-size: 16px;
   		font-weight: 700;
   		text-transform: uppercase;
   		text-decoration: none;
   		padding: 12px;
   		min-width: 105px;
      text-align: center;
      display: inline-block;
    	}
    	.slide-btn-read-more:hover {
    	  color: #ffffff;
    	  text-decoration: none;
    	  background-color: #1E1E1E;
        transition: .5s ease;
    	}
    	.slide-content-top {
    		padding-bottom: 20px;
    	}
    	.slide-content-top a {
    	  color: #69A5A4;
    	  text-decoration: none;
    	}
    	.slide-content-bottom {
    		padding-top: 2px;
    	}
    	.slide-view {
    		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(70%, rgba(0, 0, 0, 0.4)));
    	}
    	.slide-view img {
    		position: relative;
        z-index: -1;
        display: block;
        height: 700px;
        object-fit: cover;
    	}
       .home-content-top {
          background-color: #3f575e;
          color: #ffffff;
       }
       .home-content-top-description {
          margin-bottom: 20px;
       }
       .home-content-top-description h4 {
          font-family: hkgroteskbold;
          font-size: 24px;
          font-weight: 700;
          line-height: 29px;
       }
       .home-content-top-new-item-heading {
          font-family: hkgroteskbold;
          font-size: 24px;
          font-weight: 700;
       }
       .home-content-top-new-item-description {
          margin-bottom: 30px;
       }
       .home-content-top-new-item-description p {
          font-family: proximanova;
          font-size: 16px;
          font-weight: 400;
       }

	.home-content-middle-one-heading {
		text-align: center;
	}
	.home-content-middle-one-heading h1 {
		color: #1e1e1e;
	    font-family: hkgroteskbold;
	    font-size: 36px;
	    font-weight: 700;
	    letter-spacing: -0.36px;
	}
	.home-content-middle-one-new {
		padding: 0 18px;
	}
	.home-content-middle-one-new-item a {
	  text-decoration: none;
	}
	.home-content-middle-one-new-item-heading {
		color: #3f575e;
	    font-family: proximanovabold;
	    font-size: 16px;
	    line-height: 15px;
	    font-weight: 700;
	    text-transform: uppercase;
	    margin-bottom: 0;
	    padding-bottom: 15px;
	}
	.home-content-middle-one-new-item-description {
		color: #1e1e1e;
	    font-family: proximanova;
	    font-size: 16px;
	    font-weight: 400;
	}

	
	.grant-opportunities {
	    background-color: #69a5a4;
	    color: #ffffff;
	}
	.grant-opportunities-heading {
		text-align: center;
	}
	.grant-opportunities-heading h1 {
		font-family: hkgroteskbold;
	    font-size: 36px;
	    font-weight: 700;
	}
	.grant-opportunities-fixed {
  		margin-bottom: 50px;
  		margin-right: 0;
  		margin-left: 0;
	}
	.grant-opportunities-right {
		background-repeat: no-repeat;
  		padding: 0;
	}
	.grant-opportunities-left {
	    margin: auto;
  		padding: 0;
	}
	.grant-opportunities-left-heading {
		font-family: hkgroteskbold;
	    font-size: 24px;
	    line-height: 24px;
	    font-weight: 700;
	}
	.grant-opportunities-left-description {
		font-family: proximanova;
	    font-size: 16px;
	    font-weight: 400;
	}
	.grant-opportunities-left-info {
		font-size: 16px;
	    font-family: proximanova;
	    font-weight: 400;
	    margin-bottom: 35px;
	}
	.grant-opportunities-left-info span {
		font-size: 16px;
	    font-weight: bold;
	    font-family: proximanovabold;
	}
	.grant-opportunities-btn-view {
		text-align: center;
		margin: 25px 0 10px 0;
	}
	.grant-opportunities-flex {
		display: flex;
		flex-direction: row-reverse;
	}
	.grant-opportunities-bg-right {
		background-position: right;
	}
	.grant-opportunities-right-label {
		background-color: #77594b;
	    font-family: proximanovabold;
	    font-size: 16px;
	    font-weight: 700;
	    text-transform: uppercase;
	    padding: 6px 15px;
	    position: absolute;
	    top: 8%;
	    left: 0;
	}
	.grant-opportunities-content-p-l {
	  padding-left: 40px;
	}
	.grant-opportunities-content-p-r {
	  padding-right: 40px;
	}


	.updates-section {
		background-color: #77594b;
  		color: #ffffff;
	}
	.updates-section-heading {
		text-align: center;
	}
	.updates-section-heading h1 {
	    font-family: hkgroteskbold;
	    font-size: 36px;
	    line-height: 36px;
	    font-weight: 700;
	}
	.updates-section-card-deck .card {
		border: 1px solid #ffffff;
    background: none;
    border-radius: 0;
    padding-right: 0;
		padding-left: 0;
	}
	.updates-section-card-deck .card .card-body {
	    border-radius: 0;
  		padding: 50px 25px 50px 50px;
	}
	.updates-section-card-deck .card .card-body .card-text {
		opacity: 0.5;
    color: #ffffff;
    font-family: proximanova;
    font-size: 16px;
    font-weight: 400;
	}
	.updates-section-card-deck {
	  opacity: 1;
	}
	.updates-section-card-deck .card .card-body .card-text small {
		color: #ffffff;
	}
	.updates-section-card-deck .card .card-body .card-title {
		font-family: hkgroteskbold;
	    font-size: 24px;
	    font-weight: 700;
	}
	.updates-section-card-deck .card .card-body .slide-btn-read-more {
		position: absolute;
		bottom: 7%;
	}
	.updates-section-card-label {
	    position: absolute;
	    top: 6%;
	    left: 0;
	    padding-top: 0;
	}
	.updates-section-card-label label{
		font-family: proximanovabold;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-right: 10px;
    padding-left: 50px;
    display: block;
    background-color: #1e1e1e;
	}
	.updates-section-card-deck-m-b-100 {
		margin-bottom: 100px;
	}
	.updates-section-card-blank-image {
		height: 80px;
	}
	.updates-section-card-blank-image {
		height: 50px;
	}
	
	.updates-section-p .updates-section-card-deck img {
    object-fit: cover;
  }

  @media only screen and (min-width: 1281px) {
    .grant-opportunities-p {
      padding-right: 18%;
      padding-left: 18%;
    }
  }

	@media only screen and (max-width: 1024px) {
	  .slide-content {
	    top: 20%;
	  }
	  .slide-nav-item {
		  bottom: 0;
		}
		.slide-content h1 {
			font-size: 60px;
  			line-height: 62px;
		}
		.slide-view img {
      height: 711px;
		}
	}

	@media only screen and (max-width: 768px) {
		.slide-content h1 {
			font-size: 40px;
			line-height: 42px;
		}
		.slide-content p {
	    font-size: 14px;
			line-height: 16px;
		}
		.slide-nav-item {
		  bottom: 0;
		  margin-left: 18%;
		  justify-content: left;
		}
		.slide-content-top {
		  padding-bottom: 0;
		}
		.updates-section-card-deck {
		  grid-template-columns: auto;
		}
		.slide-view img {
		  height: auto;
		}
		.slide-content {
	    top: 22%;
	  }
	  .text-center {
	    text-align: left;
	  }
	  .home-content-middle-one-new {
  		padding-bottom: 20px;
  	}
  	.home-content-middle-one-new:last-child {
  	  padding-bottom: 0;
  	}
  	.grant-opportunities-content-p-l {
      padding-left: 0;
    }
    .grant-opportunities-content-p-r {
      padding-right: 0;
    }
  	.grant-opportunities-right {
			margin-bottom: 30px;
		}
	}

	@media only screen and (min-width: 320px) and (max-width: 414px) {
	  .updates-section-card-deck .card .card-body {
  		padding: 50px 25px 50px 25px;
	  }
	  .updates-section .container {
	    padding-right: 0;
	    padding-left: 0;
	  }
	  .slide-content {
	    top: 15%;
	  }
		.custom-container {
			padding: 0;
  			padding-top: 40px;
  			padding-bottom: 40px;
		}
		.grant-opportunities-custom-m {
			margin-left: 0;
		}
		.grant-opportunities-right {
			margin-bottom: 20px;
		}
		.grant-opportunities-content-p-l {
      padding-left: 0;
    }
    .grant-opportunities-content-p-r {
      padding-right: 0;
    }
		.slide-view img {
		  max-width: fit-content;
      width: auto;
      height: 650px;
		}
		.slide-nav-item {
		  bottom: 0;
		  margin-left: 18%;
		}
		.grant-opportunities-p, .updates-section-p {
 		  padding-left: 15px;
 		  padding-right: 15px;
 		}
 		.updates-section-card-deck {
 		  margin-left: 15px;
 		  margin-right: 15px;
 		}
	}
	
	@media only screen and (max-width: 320px) {
    .slide-content h1 {
      font-size: 36px;
      line-height: 38px;
    }
    .grant-opportunities-content-p-l {
      padding-left: 0;
    }
    .grant-opportunities-content-p-r {
      padding-right: 0;
    }
  }